﻿/* ---------------------------- TRAINING MODULE LIST --------------------------- */
#trainingModules
{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;    
    font-family: Arial;
}

#trainingModules li
{
    list-style: none;
    float: left;
    position: relative;
    width: 200px;
    height: 180px;
    margin: 5px 15px 30px 15px;
    cursor: pointer;
}

#trainingModules li .mod
{
    width: 100%;
    height: 100%;
    z-index: 0;
}

#trainingModules .modTitle  
{
    width: 100%;
    height: 32px;
}

#trainingModules .mod .modTitle .stateIcon 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("images/icons.gif");
    background-position: 20px 0px;
}
#trainingModules .mod:hover .modTitle .stateIcon  { background-position: 20px 20px; }
#trainingModules .mod.completed .modTitle .stateIcon { background-position: 60px 0px; }
#trainingModules .mod.completed:hover .modTitle .stateIcon { background-position: 60px 20px; }
#trainingModules .mod.recommended .modTitle .stateIcon { background-position: 40px 0px; }
#trainingModules .mod.recommended:hover .modTitle .stateIcon { background-position: 40px 20px; }

#trainingModules .mod .moduleOverlay { /* deliberatly empty */ }
#trainingModules .mod:hover .moduleOverlay  
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("images/moduleOverlay.png");
    z-index: 100;
}

#trainingModules .modTitle .moduleLaunchLink 
{
    text-decoration: none;
    color: Black;  
    font-size: 13px;
    height: 30px;
    float: left;
    margin-left:20px;
    margin-top: 2px;
    line-height: 14px;
}

#trainingModules .modBody
{
    border: 4px solid #e5e5e5;
    width: 192px;
    height: 132px;  
    position:relative; 
    background-image: url("moduleIcons/bollards.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    -webkit-border-radius:1ex;
    -moz-border-radius:1ex;
    border-radius:1ex;
}
/* override background image here - each module has the condensed name in DB as a class */
#trainingModules .modBody.attitudeandalertness { background-image: url("moduleIcons/attitude.jpg");  } 
#trainingModules .modBody.safetymargins { background-image: url("moduleIcons/safetymargins.jpg"); }
#trainingModules .modBody.anticipation { background-image: url("moduleIcons/anticipation.jpg"); }
#trainingModules .modBody.overtaking { background-image: url("moduleIcons/overtaking.jpg"); }
#trainingModules .modBody.motorways { background-image: url("moduleIcons/motorways.jpg"); }
#trainingModules .modBody.collisions { background-image: url("moduleIcons/collisions.jpg"); }
#trainingModules .modBody.conditions { background-image: url("moduleIcons/conditions.jpg"); }
#trainingModules .modBody.environment { background-image: url("moduleIcons/environment.jpg"); }
#trainingModules .modBody.roadsigns { background-image: url("moduleIcons/roadsigns.jpg"); }
#trainingModules .modBody.vulnerableroadusers { background-image: url("moduleIcons/sharetheroad_vru.jpg"); }
#trainingModules .modBody.eyescanning { background-image: url("moduleIcons/eye_scanning.jpg"); }
#trainingModules .modBody.hazarddetection { background-image: url("moduleIcons/hazard_awareness.jpg"); }
#trainingModules .modBody.journeyplanning { background-image: url("moduleIcons/journeyplanning.jpg"); }
#trainingModules .modBody.anxiety { background-image: url("moduleIcons/anxiety.jpg"); }
#trainingModules .modBody.thrillseeking { background-image: url("moduleIcons/thrillseeking.jpg"); }
#trainingModules .modBody.frustrations { background-image: url("moduleIcons/frustrations.jpg"); }
#trainingModules .modBody.fatigue { background-image: url("moduleIcons/fatigue.jpg"); }
#trainingModules .modBody.distractions { background-image: url("moduleIcons/distractions.jpg"); }
#trainingModules .modBody.mobilephones { background-image: url("moduleIcons/mobilephones.jpg"); }
#trainingModules .modBody.seatbelts { background-image: url("moduleIcons/seatbelts.jpg"); }
#trainingModules .modBody.speedawareness { background-image: url("moduleIcons/overtaking_b.jpg"); }
#trainingModules .modBody.redlight { background-image: url("moduleIcons/redlight.jpg"); }


#trainingModules .mod:hover .modBody { border: 4px solid black; }

#trainingModules .mod .modBody .bestScore  
{
    font-size: 20px;
    color: orange;
    position: absolute;
    top: 5px;
    left: 5px;
}
#trainingModules .mod .modBody .bestScore span { font-size: 10px; line-height:20px; vertical-align: top; }

#trainingModules .mod.completed .modBody .bestScore { color: Green; }


#trainingModules .modBody .moduleDescription 
{
    position:absolute;
    top: 132px;
    left: -4px;
    color:White;
    background-color: Black;
    z-index: 100;
    width: 190px;
    padding: 5px;
    opacity: 0.9;
    
    -webkit-border-radius:0 0 1ex 1ex;
    -moz-border-radius: 0 0 1ex 1ex;
    border-radius: 0 0 1ex 1ex;
}


/* -------------------------- MODULE LIST KEY ----------------------------- */
#trainingKey { width: 100%; height:20px; margin: 10px 0 10px 0; }
#trainingKey li 
{
    float:left;
    list-style: none;
    width: 150px;
    margin:20px 0 0 0 0;    
    cursor:pointer;
    height: 30px;
    border-top: 1px dotted black;
    border-right: 1px dotted black;
    padding: 5px 0 0 5px;
}
#trainingKey li.trainingKey { cursor:default; border-top: 0; }
#trainingKey li div
{
    float:left;
    width: 20px;
    height: 20px;
    background-image: url("images/icons.gif");
}
#trainingKey li.completedIcon div { background-position: 60px 0px; }
#trainingKey li.recommendedIcon div { background-position: 40px 0px; }
#trainingKey li.optionalIcon div { background-position: 20px 0px;}
#trainingKey li.completedIcon:hover div { background-position: 60px 20px; }
#trainingKey li.recommendedIcon:hover div { background-position: 40px 20px; }
#trainingKey li.optionalIcon:hover div { background-position: 20px 20px;}

#trainingLine { border-top: 1px dotted black; height: 0; }